{% extends 'base.html' %}

{% block meta %}
{% endblock meta %}

{% block content %}



<div style="display: flex; justify-content:center; align-items:center; flex-direction:column">
    <div class="centered">
        <h1 style="text-align: center;">FORM UBAH RUMAH SAKIT</h1>
        <div style="height: 20px;"></div>
        <form action="{% url 'rumahsakit:update' %}" method="POST">
            {% csrf_token %}
            {{form.as_p}}
            {% if isRujukan == '1' %}

            <input type="checkbox" id="isRujukan" name="isRujukan" value="1" checked>
            <label for="isRujukan"> Rujukan: </label><br>


            {% else %}
            <input type="checkbox" id="isRujukan" name="isRujukan" value="1">
            <label for="isRujukan"> Rujukan: </label><br>

            {% endif %}
            <button type="submit" class="btn btn-primary">Update</button>
        </form>
    </div>
</div>



{% endblock content %}
